# !/bin/sh
before="filament_dev3.mantra_leapfrog"
after="leapfrog_curves_black"
# after="torus_ring_front"

for filename in `ls $before*.jpg`; 
do 
newfilename=`echo ${filename//$before/$after}`
echo $filename to $newfilename
mv $filename $newfilename
done